<!doctype html>

<head>
    <title>Server-Sent Events</title>
</head>

<body>
    <h1>App Status</h1>
    <div id="status"></div>
    <script>
        var element = document.getElementById("status");
        var eventSource = new EventSource("/stream")
        eventSource.onmessage = function (e) {
            element.innerHTML = e.data;
        };
    </script>
</body>

</html>